/* 
---------------------------------------------
全局复用
--------------------------------------------- 
*/
.imgw100{
    width: 100%;
    height: 100%;
}
.swiper-pagination-bullet-active{
    background-color: #fff!important;
}

/* 标题index sta*/
.main-title-wrap{
    position: relative;
    height: 60px;
    /* border: 1px solid #000; */
    overflow: hidden;
}
.main-title-wrap h2{
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    transform: translateY(-50%);
}
.main-title-wrap h3{
    position: absolute;
    transform: translateY(-50%);
    bottom: 0;
    left: 0;
    z-index: 1;
    font-size: 60px;
    color: #ddd;
}
/* 标题index end */
/* 选中的header-a */
.header-a{
    box-sizing: border-box;
    padding: 10px 0;
    border-bottom: 2px solid green;
}

/* 文本 */
.txt{
    font-size: 18px;
    box-sizing: border-box;
}
/* 标题2 sta*/
.article-title{
    margin: 10px 0;
}
.article-title-wrap{
    background: linear-gradient(-90deg, #6db92c 0%, #005f3c 100%);
    border-radius: 0px 0px 30px 0px;
    text-align: center;
    border-radius: 0 0 23px 0;
    font-size: 30px;
    padding-top: 9px;
    padding-bottom: 10px;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    padding-left: 13px;
    padding-right: 20px;
    position: relative;
}
.article-title-line{
    position: absolute;
    height: 4px;
    background-color: #FEDA22;
    display: inline-block;
    left: 13px;
    bottom: -2px;
}
/* 标题2 end*/

/* 标题统一字体大小 */
.title{
    font-size: 22px;
}
/* 统一主题色 */
.bgcolor {
    background-color: #0D673E;
}
.color1{
    color: #0D673E;
}
/* 了解更多 */
.info-go{
    width: 140px;
    height: 44px;
    border: 1px solid #0c673e;
    border-radius: 23px;
    line-height:28px;
    text-align: center;
    padding: 14px 28px;
    font-size: 14px;
    color: #0c673e;
}
/* 分页 */
.pagination-box {
	margin-top: 20px;
	line-height: 40px;
}

.pagination-box .pagination {
	margin: 0 auto 0;
	text-align: center;
}

.pagination-box .page-home {
	font-size: 14px;
	font-family: Source Han Sans SC, Source Han Sans SC-Normal;
	font-weight: Normal;
	color: #747474;
	display: inline-block;
}

.pagination-box .page-prev {
	height: 100%;
	display: inline-block;
	border: 1px solid #cccccc;
	border-radius: 4px;
	behavior: url(./css/PIE.htc);
	text-align: center;
	font-size: 14px;
	font-family: Source Han Sans SC, Source Han Sans SC-Normal;
	font-weight: Normal;
	color: #999999;
	padding: 0 19px;
}

.pagination-box .page-number {
	height: 100%;
	padding: 0 16px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	background: #ffffff;
	font-size: 14px;
	font-family: Source Han Sans SC, Source Han Sans SC-Normal;
	font-weight: Normal;
	text-align: center;
	color: #747474;
	margin: 0 3px;
	display: inline-block;
}

.pagination-box .page-active {
	background: #005E3C;
	border-color: #005E3C;
	color: #ffffff;
}
